This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106752 - RHL 9.0 Boot Fails/Hangs on Checking for new Hardware
RHL 9.0 Boot Fails/Hangs on Checking for new Hardware
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
All Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-10 03:43 EDT by Abdulla N. Hamoodi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Abdulla N. Hamoodi 2003-10-10 03:43:15 EDT
Description of problem:
Following successful instalation of RHL 9.0, the system failed to boot. 1st on 
the firewire - resolved with the nofirewire entry on booting, now it is 
hanging on "Checking for New Hardware" ... N.B. I used RHL 7.3 successfully on 
the same system before selecting a fresh new RHL 9.0 installation.

Version-Release number of selected component (if applicable):
RHL 9.0

How reproducible:
always the same .. even when I remove all usb and pcmcia connected hardware.

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-10-10 09:58:45 EDT
This is because kudzu also looks at firewire, and the kernel is hanging there.
Comment 2 Bugzilla owner 2004-09-30 11:41:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.